/* Service area start */

.taskoit_service_main {
    padding: 65px 0;
    background-color: #fcfcfc;
  }
.service_top_image{
  position:relative;overflow:hidden;
}
  .taskoit_service_main .service-item img {
    width: 100%;
    aspect-ratio: 4/3;
    object-fit: cover;
    transition: 0.3s;
  }
    .taskoit_service_main .service-item:hover img{
      transform:scale(1.05);
    }
  .taskoit_service_main .service_page_service {
    padding-top: 100px;
    margin-top: 0;
  }
  .taskoit_service_main .service_inner{
    box-shadow: 0px 0px 7px #c1c1c1;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    margin: 0 10px;
  }
  .taskoit_service_main .service_inner .text_box {
    background-color: #ffffff;
    padding: 20px 20px 40px 20px;
    text-align: center;
  }
  
  .taskoit_service_main .service_inner .service-item h3 {
    padding: 15px 0 10px;
    color: #000;
    font-family: var(--font-family);
    font-size: 24px;
    font-weight: 500;
  }

  .taskoit_service_main .service_inner .service-item h3 a {
    color: #000;
  }
  
  .taskoit_service_main .service_inner .all_color_service p {
    padding: 0px 0px 10px 0px;
    color: #333;
    font-family: var(--font-family);
    font-size: 16px;
  }
  
  .taskoit_service_main .service-btn > a {
    display: inline-block;
    transition: 0.5s;
    padding: 9px 30px;
    border-radius: 50px;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
    border: 1px solid var(--btn-bg);
    background-color: var(--btn-bg);
    margin-top: 10px;
  }
  
  .taskoit_service_main .service-btn a:hover {
    background-color: #333;
    border: 1px solid transparent;
  }

  .taskoit_service_main .witr_section_title_inner h2 {
    text-align: center;
    font-size: 20px;
    color: var(--btn-bg);
    font-weight: revert;
  }

  .taskoit_service_main .witr_section_title_inner h3 {
    font-size: 36px;
    text-align: center;
    color: #000;
    font-weight: bold;
    line-height: 1.2;
    padding: 20px 0 50px;
  }
  